Subject: Ticket Assigned - Inquiry about current order
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 06:40:15 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Inquiry about current order  
Hi,

I have an inquiry regarding an order I have placed recently. In the app it shows that one item has been cancelled and I don’t know what is the reason. I didn’t cancel this item. Please review the order before it is out for delivery. 

Kindly contact me and keep me updated. 

Regards,
Roudha  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2329654